RubyGems Navigation menu

Reverse dependencies for sepa_king Latest version of the following gems require sepa_king

Total downloads 589,660

For this version 3,194

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7

Links: